[CentOS] 4 or 5 for VMware server?

Mark Hull-Richter mhullrich at gmail.com
Tue Jul 10 18:39:42 UTC 2007

On 7/10/07, Tronn Wærdahl <tronnw at gmail.com> wrote:
> My experisense is that some x.0 release are a bit unmature, and its its wise to wait for a x.1 or x.2 release.
> I use 4.4 with vmware-server, and it run perfectly, and i dont need any gui. So I'll wait for a  x.2 or x.3 release

I am running VMWare Server 1.0.4 on a CentOS 5.0 box with no problems
at all.  In fact, I have been using my Windows guest on VMWS 1.0.4 to
create DVDs from some AVIs I downloaded from the web.  Maybe I've just
become more comfortable with CentOS over the last few months, but I
thik this is a really nice, solid product, and VMWS works fine with


More information about the CentOS mailing list